﻿ 
/** {
    box-sizing: border-radius;
    font-family: 'Rubik', sans-serif;
}*/

.sidelistcontainerbg {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    display: grid;
    width:100%;
}

.items {
    width: 100%;
    background: #d1ffee;
    box-shadow: 0 3px 6px rgba(black,0.16), 0 3px 6px rgba(black,0.23);
    border-top: 8px solid #088355;
    border-radius: 0% 0% 5% 5%;
}

.items-head p {
    padding: 5px 20px;
    margin: 10px;
    color: #0B5AA2;
    font-weight: bold;
    font-size: 20px;
}

.items-head hr {
    width: 20%;
    margin: 0px 30px;
    border: 1px solid #0B5AA2;
}

.items-body {
    padding: 10px;
    margin: 10px;
    display: grid;
    grid-gap: 10px;
}

.items-body-content {
    padding: 10px;
    padding-right: 0px;
    display: grid;
    grid-template-columns: 10fr 1fr;
    // background-color: lightblue;
    font-size: 13px;
    grid-gap: 10px;
    border: 1px solid transparent;
    cursor: pointer;
}

    .items-body-content:hover {
        border-radius: 15px;
        border: 1px solid #0B5AA2;
    }

    .items-body-content i {
        align-self: center;
        font-size: 15px;
        color: #0B5AA2;
        font-weight: bold;
        animation: icon 1.5s infinite forwards;
    }

@keyframes icon {
    0%,100% {
        transform: translate(0px);
    }

    50% {
        transform: translate(3px);
    }
}
